登陆

composer安装一直提示需要gmp扩展

如下图,gmp已启动,但composer还一直提示,有偿解决

1.png

2.png

# PHP
黑桃A黑桃A97 天前316 次浏览

全部回复(3)我要回复

  • 对方正在输入....

    对方正在输入....2021-09-10 17:14:51

    还有一种情况是命令行的php版本和你程序使用的php版本不一致。

    就是安装了多个php版本。

    回复
    0
  • 小广

    小广2021-07-22 14:06:19

    重启一下环境

    回复
    0
  • 黑桃A

    各种重启重装清缓存都测试了,用宝塔还是不行,最后测试用的客户端没问题

    黑桃A · 2021-07-22 14:20:06
  • 取消回复发送